/* GENERAL RESET STYLES ----------------------------///*/
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video {
	margin:0;
	padding:0;
	border:0;
	font-size:100%;
	font:inherit;
	vertical-align:baseline;
}

html {
	overflow-y:scroll;
	-ms-text-size-adjust:100%;
	-webkit-text-size-adjust:100%;
}

html {background:#ccc}


body {line-height:1}

body {
	color:#000;
	font:0.85em/1.5 Verdana,Corbel,'Helvetica Neue',Helvetica,Arial,sans-serif;
}
/* END RESET --------------------------------------///*/

/* LAYOUT STYLES ----------------------------------///*/
.container {
	margin:0 auto;
	width:94%;
	max-width:700px;
	min-width:200px;
	background-color: #fff;
}

#bg {
    background-color: #E3E3E3;
    height: 178px;
}

.loginbar {
	height: 24px;
	border-bottom: 2px solid #BBBBBB;
	background-image: -ms-linear-gradient(top, #FFFFFF 0%, #E3E3E3 100%); 	/* IE10 */ 
	background-image: -moz-linear-gradient(top, #FFFFFF 0%, #E3E3E3 100%);	/* Mozilla Firefox */ 
	background-image: -o-linear-gradient(top, #FFFFFF 0%, #E3E3E3 100%);	/* Opera */ 
	background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0, #FFFFFF), color-stop(1, #E3E3E3));	/* Webkit (Safari/Chrome 10) */ 
	background-image: -webkit-linear-gradient(top, #FFFFFF 0%, #E3E3E3 100%);	/* Webkit (Chrome 11+) */ 
	background-image: linear-gradient(top, #FFFFFF 0%, #E3E3E3 100%);	/* Proposed W3C Markup */ 
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#FFFFFF, endColorstr=#E3E3E3)";	/*IE8*/
}
	.loginbar .bar {
		border-right: 1px solid black;
		margin-right: 5px;
	}
	.regLog {float: right}
	.regLog  li {
		border-right: 1px solid black;
		margin-right: 5px;
		padding-right: 5px;
		float: left;
	}
	
.greybg {
	background-color:#E3E3E3;
	margin-bottom: 8px;
}

#search-follow {
    background: none repeat scroll 0 0 #EFEFEF;
    margin-bottom: 10px;
    min-height: 88px;
    padding: 3px;
    width: 98.1%;
}

/* ---- text alignment ---- */
.align_center {
	text-align:center;
}
.align_left {
	text-align:left;
}
.align_right {
	text-align:right;
}

.GalBig {
    border: 1px solid #CCCCCC;
    font: 1px/0.1 Verdana,Arial,Helvetica,sans-serif;
    min-width: 400px;
    padding: 4px !important;
    text-align: center;
}
#GalThumb {
    border: 1px solid #CCCCCC;
    float: left;
    font: 1px/0.1 Verdana,Arial,Helvetica,sans-serif;
    margin: 0 1px 15px;
    min-height: 50px;
    min-width: 100px;
    text-align: center;
	padding: 3px 0;
}
.spacing {
	margin-bottom: 8px;
    min-height: 60px;
}
.link-spacing {margin-bottom: 8px}
.Thumbnail {
	border: 1px solid #CCCCCC;
    font: 80%/1 Verdana,Arial,Helvetica,sans-serif;
    min-height: 50px;
	text-align: center;
	max-width: 150px;
}
.category-archive-meta {
	border-bottom: 1px solid #CCC;
	font-size: 90%;
}
/*--Charlie image--*/
#CSImage {
    border: 1px solid #000000;
    float: left;
    margin-right: 5px;
    padding: 3px;
}
.addtoany_list {
    display: block !important;
    margin-bottom: 8px;
}
#fbComments {
    margin: 0 auto 10px !important;
    text-align: center;
}
/*---comments---*/
#respond {
	background-color: #EEE;
	border-bottom: 1px solid #CCC;
	border-right: 1px solid #CCC;
	-moz-border-radius: 3px;
	border-radius: 3px;
	margin: 0 auto 10px;
	padding: 1.625em;
	position: relative;
	width: 68.9%;
}
#respond input[type="text"], #respond textarea {
	background: #fff;
	border: 2px solid #CCC;
	-moz-border-radius: 5px;
	border-radius: 5px;
	-webkit-box-shadow: inset 0 1px 3px rgba(204,204,204,0.95);
	-moz-box-shadow: inset 0 1px 3px rgba(204,204,204,0.95);
	box-shadow: inset 0 1px 3px rgba(204,204,204,0.95);
	position: relative;
	padding: 10px;
	text-indent: 80px;
}
#respond .comment-form-author, #respond .comment-form-email, #respond .comment-form-url, #respond .comment-form-comment {
	position: relative;
}
#respond .comment-form-author label, #respond .comment-form-email label, #respond .comment-form-url label, #respond .comment-form-comment label {
	background-color: #CCC;
	-webkit-box-shadow: 1px 2px 2px rgba(204,204,204,0.8);
	-moz-box-shadow: 1px 2px 2px rgba(204,204,204,0.8);
	box-shadow: 1px 2px 2px rgba(204,204,204,0.8);
	color: #555;
	display: inline-block;
	font-size: 13px;
	left: 2px;
	min-width: 60px;
	padding: 4px 10px;
	position: relative;
	top: 38px;
	z-index: 1;
}
#respond input[type="text"]:focus, #respond textarea:focus {
	text-indent: 0;
	z-index: 1;
}
#respond textarea {
	resize: vertical;
	width: 95%;
}
#respond .comment-form-author .required, #respond .comment-form-email .required {
	color: #bd3500;
	font-size: 22px;
	font-weight: bold;
	left: 75%;
	position: absolute;
	top: 45px;
	z-index: 1;
}
#respond .comment-notes, #respond .logged-in-as {
	font-size: 11px;
}
#respond p {
	margin: 10px 0;
}
#respond .form-submit {
	float: right;
	margin: -20px 0 10px;
}
#respond input#submit {
	background: #222;
	border: none;
	-moz-border-radius: 3px;
	border-radius: 3px;
	-webkit-box-shadow: 0px 1px 2px rgba(0,0,0,0.3);
	-moz-box-shadow: 0px 1px 2px rgba(0,0,0,0.3);
	box-shadow: 0px 1px 2px rgba(0,0,0,0.3);
	color: #eee;
	cursor: pointer;
	font-size: 15px;
	margin: 20px 0;
	padding: 5px 42px 5px 22px;
	position: relative;
	left: 30px;
	text-shadow: 0 -1px 0 rgba(0,0,0,0.3);
}
#respond input#submit:active {
	background: #1982d1;
	color: #bfddf3;
}
#respond #cancel-comment-reply-link {
	color: #666;
	margin-left: 10px;
	text-decoration: none;
}
#respond .logged-in-as a:hover, #respond #cancel-comment-reply-link:hover {
	text-decoration: underline;
}
.commentlist #respond {
	margin: 1.625em 0 0;
	width: auto;
}
#reply-title {
	color: #373737;
	font-size: 20px;
	font-weight: bold;
	line-height: 20px;
}
#cancel-comment-reply-link {
	color: #888;
	display: block;
	font-size: 10px;
	font-weight: normal;
	line-height: 2.2em;
	letter-spacing: 0.05em;
	position: absolute;
	right: 1.625em;
	text-decoration: none;
	text-transform: uppercase;
	top: 1.1em;
}
#cancel-comment-reply-link:focus, #cancel-comment-reply-link:active, #cancel-comment-reply-link:hover {
	color: #ff4b33;
}
#respond label {
	line-height: 2.2em;
}
#respond input[type=text] {
	display: block;
	height: 24px;
	width: 75%;
}
#respond p {
	font-size: 12px;
}
p.comment-form-comment {
	margin: 0;
}
.form-allowed-tags {
	display: none;
}
.entry-content, .entry-summary {
    padding: 10px 0 0;
}
.entry-format {display: none}

.singular .hentry {
    border-bottom: 2px solid #CCCCCC;
    margin-bottom: 8px;
}
.relLinks {margin-bottom: 8px}
.related_links {
    list-style: none outside none;
    margin: 0;
}
/*----Youtube------*/
.youtube-player {max-width: 625px !important}
#sb-container {z-index: 99999 !important} /*just puts the overlay a little further forward for IE */
.post-template-single-SBK-php .youtube-player {max-width:565px !important}
/*---404 page----*/
.error404 #searchform {
    overflow: hidden;
    padding: 1.625em 8.9%;
}
.error404 #searchform #s {
    width: 95%;
}
.error404 .formsubmit {
    float: right;
    margin-right: 32px;
    margin-top: -26px;
}
.error404 .widget ul {
    list-style: none outside none;
}
.error404 .container .error404 {
    background: url("images/error404.jpg") no-repeat scroll 0 0 #FFFFFF;
    min-height: 448px;
}
/* END LAYOUT ------------------------------------///*/

/* SHOULD CATCH TABLETS ETC -----------------------------------///*/
	@media (min-width:540px) and (max-width:769px) {
		.sidebar {display: none} /* ---- kill sidebar ---- */
		.logo {text-align:center}
		.logo img {
			width:200px;
			height:auto;
		}
		.adverts{text-align:center}
		.region{padding:0 4px}
		#fbComments{display:none} /*--- kill FB comments ---*/
		.footer{display:none} /*---kill a-z footer---*/
		.Thumbnail {
			border: 1px solid #CCCCCC;
			float: left;
			font: 80%/1 Verdana,Arial,Helvetica,sans-serif;
			margin-right: 10px;
			min-height: 50px;
			text-align: center;
			min-width: 100px;
		}
		.Excerpt {
			float: left;
			width: 60%;
		}
		.mobFix {
			width: 50%;
			float: left;
		}
	}
/* END TABLETS -----------------------------------///*/

/* SHOULD CATCH MOST MOBILES ---------------------//// */
	@media (min-width:0px) and (max-width:540px) {
		.adverts{display:none}
		.logo img{
			width:265px;
			height:auto;
		}
		.size-medium {
			width:265px !important;
			height:auto;
		}
		.attachment-medium {
			width:265px !important;
			height:auto;
		}
		.GalBig {
			width:250px !important;
			min-width:0px !important;
		}
		.wp-caption{width:260px !important}
		.sidebar{display:none}
		.logo {text-align:center}
		.region{padding:0 4px}
		#fbComments{display:none} /*--- kill FB comments ---*/
		.footer{display:none} /*---kill a-z footer---*/
		.Thumbnail {
			border: 1px solid #CCCCCC;
			float: left;
			font: 80%/1 Verdana,Arial,Helvetica,sans-serif;
			margin-right: 10px;
			min-height: 50px;
			text-align: center;
			min-width: 100px;
		}
		.Excerpt {
			float: left;
			width: 60%;
		}
		.region {-moz-box-sizing:content-box !important}
		/*.page, .larger {display:none}*/
	}
/*END MOBILE ------------------------------------------//// */

/*DESKTOP ONLY STYLES ---------------------------------------- //// */
@media (min-width:800px) {
	/* container ----------------------------------------------- //// */
	.container {
		width:99%;
		max-width:961px;
	}

	/* region ----------------------------------------------- //// */
	.region {
		position:relative;
		float:left;
		padding:0 8px;
	}
	.no-boxsizing .region {
		padding:0;
	}
	.no-boxsizing .region-wrap {
		padding:0 8px;
	}

	/* ---- reset padding ---- */
	.region.reset, .region.reset-left {
		padding-left:0;
	}
	.region.reset, .region.reset-right {
		padding-right:0;
	}

	.no-boxsizing .region.reset .region-wrap, .no-boxsizing .region.reset-left .region-wrap {
		padding-left:0;
	}
	.no-boxsizing .region.reset .region-wrap, .no-boxsizing .region.reset-right .region-wrap {
		padding-right:0;
	}

	/* ---- last region ---- */
	.ie7 .region-last {
		zoom:1;
		float:none;
		width:auto;
	}

	/* ---- sizes ---- */
	.size1of1 {float:none}
	.size1of2 {width:50%}
	.size1of3 {width:33.333333%}
	.size2of3 {width:66.666666%}
	.size1of4 {width:25%}
	.size3of4 {width:75%}
	.size1of5 {width:20%}
	.size2of5 {width:40%}
	.size3of5 {width:60%}
	.size4of5 {width:80%}
	.size1of6 {width:16.666667%}
	.size5of6 {width:83.333333%}
	.size1of7 {width:14.285714%}
	.size-golden-long {width:61.803398%}
	.size-golden-short {width:38.196602%}	

	/*-----footer layout----*/
	.align_float_left {
		text-align:left;
		float: left;
	}
	.align_float_right {
		text-align:right;
		float: right;
	}
	
	/*SIDEBAR--------------------------------------------------- //// */
	/*----tabs---------*/
	#tabContainer {
		margin: 0 auto 10px;
		width: 97%;
		-moz-border-radius: 4px;
		border-radius: 4px; 
	}
	.tabs{
		height:30px;
		border-bottom: 1px solid #EFEFEF;
	}

	.tabs > ul{
		font-size: 1em;
		list-style:none;
	}

	.tabs > ul > li{
		margin:0 2px 0 0;
		padding: 6px 10px;
		display:block;
		float:left;
		color:#FFF;
		-webkit-user-select: none;
		-moz-user-select: none;
		user-select: none;
		-moz-border-radius-topleft: 4px;
		-moz-border-radius-topright: 4px;
		-moz-border-radius-bottomright: 0px;
		-moz-border-radius-bottomleft: 0px;
		border-top-left-radius:4px;
		border-top-right-radius: 4px;
		border-bottom-right-radius: 0px;
		border-bottom-left-radius: 0px; 
		background: #C9C9C9; /* old browsers */
		background: -moz-linear-gradient(top, #EFEFEF 0%, #000000 100%); /* firefox */
		background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#EFEFEF), color-stop(100%,#000000)); /* webkit */
		/*IE8*/
		-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#EFEFEF, endColorstr=#000000)";
	}

	.tabs > ul > li:hover{
		background: #FFFFFF; /* old browsers */
		background: -moz-linear-gradient(top, #FFFFFF 0%, #F3F3F3 10%, #F3F3F3 50%, #FFFFFF 100%); /* firefox */
		background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#FFFFFF), color-stop(10%,#F3F3F3), color-stop(50%,#F3F3F3), color-stop(100%,#FFFFFF)); /* webkit */
		cursor:pointer;
		color: #333;
	}

	.tabs > ul > li.tabActiveHeader{
		background: #FFFFFF; /* old browsers */
		background: -moz-linear-gradient(top, #FFFFFF 0%, #F3F3F3 10%, #F3F3F3 50%, #FFFFFF 100%); /* firefox */
		background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#FFFFFF), color-stop(10%,#F3F3F3), color-stop(50%,#F3F3F3), color-stop(100%,#FFFFFF)); /* webkit */
		/*IE8*/
		-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#FFFFFF, endColorstr=#E3E3E3)";
		cursor:pointer;
		color: #333;
	}

	.tabscontent {
		-moz-border-radius-topleft: 0px;
		-moz-border-radius-topright: 4px;
		-moz-border-radius-bottomright: 4px;
		-moz-border-radius-bottomleft: 4px;
		border-top-left-radius: 0px;
		border-top-right-radius: 4px;
		border-bottom-right-radius: 4px;
		border-bottom-left-radius: 4px; 
		padding: 10px 10px 15px;
		background: #FFFFFF; /* old browsers */
		background: -moz-linear-gradient(top, #FFFFFF 0%, #FFFFFF 90%, #e4e9ed 100%); /* firefox */
		background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#FFFFFF), color-stop(90%,#FFFFFF), color-stop(100%,#e4e9ed)); /* webkit */
		margin:0;
		color:#333;
		border-right: 1px solid #EFEFEF;
		border-left: 1px solid #EFEFEF;
		font-size: 80%;
	}
	.tabs ul, ol {
		margin: 0 0 1.625em 2.2em;
	}
	.tabpage ul {
		font-size: 11px;
		list-style: none outside none;
		margin: 0;
	}
	.tabpage li {
		list-style: none outside none;
	}
	/*-----sidebar videos layout------*/
	#RightThumbs {
		float: left;
		text-align: center;
		width: 99%;
	}
	#VidThumb {
		border: 1px solid #CCCCCC;
		float: left;
		font: 1px/0.1 Verdana,Arial,Helvetica,sans-serif;
		margin: 0 10px 16px;
		min-height: 50px;
		min-width: 100px;
		padding: 3px;
		text-align: center;
	}
	.fb-like {
		float: left;
		margin-left: 2px;
		margin-top: 14px;
		max-width: 85px !important;
	}
	#follow {
		float: right;
		margin: 10px 0 0;
		width: 180px;
	}
	/*---TABLES (sports)----*/
	#MGPTable table, tr {
		width: 100%;
	}
	#MGPTable table tr {
		font-size: 9px;
	}
	#MGPTable table tr td {
		font-size: 9px;
		border-bottom: 1px dotted #ccc;
	}
	#MGPTable #TableHeader {
		background-color: #ccc;
		border: 1px solid #ccc;
	}
	#MGPTable h3 {
		text-align: center;
		margin-bottom: 5px;
		font-weight: bold;
	}
	/*---Page images---*/
	.wp-caption {
		background: none repeat scroll 0 0 #EEEEEE;
		max-width: 96%;
		padding: 9px;
	}
	p img, .wp-caption {
		margin-top: 0.4em;
	}
	.alignleft {
		display: inline;
		float: left;
		margin-right: 1.625em;
	}
	/*---Image captions---*/
	.wp-caption .wp-caption-text:before {
		color: #666666;
		font-size: 14px;
		font-style: normal;
		font-weight: bold;
	}
	.wp-caption .wp-caption-text {
		margin-bottom: 0.6em;
		position: relative;
		text-align: center;
	}
	.wp-caption .wp-caption-text, .gallery-caption {
		color: #666666;
		font-family: Georgia,serif;
		font-size: 12px;
	}
	/*--top right advert & logo--*/
	.adverts {padding: 17px 8px}
	.logo {padding: 10px 8px}
	
	/* region ----------------------------------------------- //// */
	.region {
		-moz-box-sizing:border-box;
		-webkit-box-sizing:border-box;
		box-sizing:border-box;
	}
}
/*END DESKTOP ONLY STYLES-------------------------------- //// */

/* fields ----------------------------------------------- //// */
.fields {
	clear:both;
}
.ie7 .fields {
	zoom:1;
}

.fields:before, .fields:after {
	display:table;
	content:'';
}
.fields:after {
	clear:both;
}

/* LISTS ----------------------------------------------- //// */
ul {
    list-style: disc outside none;
}

ul, ol {
    margin: 0 0 9px 25px;
    padding: 0;
}

li {
	margin: 0;
	padding: 0;
}

ul.unstyled, ol.unstyled {
    list-style: none outside none;
    margin-left: 0;
}

ol {
    list-style: decimal outside none;
}

/* ASSISTIVE TEXT ----------------------------------------- //// */
.assistive-text {
	position: absolute !important;
	clip: rect(1px 1px 1px 1px); /* IE6, IE7 */
	clip: rect(1px, 1px, 1px, 1px);
}
.access a.assistive-text:active, .access a.assistive-text:focus {
	background: #eee;
	border-bottom: 1px solid #ddd;
	color: #1982d1;
	clip: auto !important;
	font-size: 12px;
	position: absolute;
	text-decoration: underline;
	top: 0;
	left: 7.6%;
}
.access {
	background: #222; /* Show a solid color for older browsers */
	background: -moz-linear-gradient(#252525, #0a0a0a);
	background: -o-linear-gradient(#252525, #0a0a0a);
	background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#252525), to(#0a0a0a)); /* older webkit syntax */
	background: -webkit-linear-gradient(#252525, #0a0a0a);
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#252525, endColorstr=#0a0a0a)"; /*IE8*/
	-webkit-box-shadow: rgba(0, 0, 0, 0.4) 0px 1px 2px;
	-moz-box-shadow: rgba(0, 0, 0, 0.4) 0px 1px 2px;
	box-shadow: rgba(0, 0, 0, 0.4) 0px 1px 2px;
	clear: both;
	display: block;
	float: left;
	width: 99.5%;
	margin-left: 3px;
}
.access ul {
	font-size: 13px;
	list-style: none;
	margin: 0 0 0 -0.8125em;
	padding-left: 0;
}
.access li {
	float: left;
	position: relative;
}
.access a {
	color: #eee;
	display: block;
	line-height: 3.333em;
	padding: 0 1.2125em;
	text-decoration: none;
}
.access ul ul {
	-moz-box-shadow: 0 3px 3px rgba(0,0,0,0.2);
	-webkit-box-shadow: 0 3px 3px rgba(0,0,0,0.2);
	box-shadow: 0 3px 3px rgba(0,0,0,0.2);
	display: none;
	float: left;
	margin: 0;
	position: absolute;
	top: 3.333em;
	left: 0;
	width: 188px;
	z-index: 99999;
}
.access ul ul ul {
	left: 100%;
	top: 0;
}
.access ul ul a {
	background: #f9f9f9;
	border-bottom: 1px dotted #ddd;
	color: #444;
	font-size: 13px;
	font-weight: normal;
	height: auto;
	line-height: 1.4em;
	padding: 10px 10px;
	width: 168px;
}
.access li:hover > a, .access ul ul :hover > a, .access a:focus {
	background: #efefef;
}
.access li:hover > a, .access a:focus {
	background: #f9f9f9; /* Show a solid color for older browsers */
	background: -moz-linear-gradient(#f9f9f9, #e5e5e5);
	background: -o-linear-gradient(#f9f9f9, #e5e5e5);
	background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#f9f9f9), to(#e5e5e5)); /* Older webkit syntax */
	background: -webkit-linear-gradient(#f9f9f9, #e5e5e5);
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#f9f9f9, endColorstr=#e5e5e5)"; /*IE8*/
	color: #373737;
}
.access ul li:hover > ul {
	display: block;
}
.access .current-menu-item > a, .access .current-menu-ancestor > a, .access .current_page_item > a, .access .current_page_ancestor > a  {
	font-weight: bold;
}

.access .current-cat-parent > a, .access .current-cat > a, .access .current_page_item > a {
	background: #f9f9f9; /* Show a solid color for older browsers */
	background: -moz-linear-gradient(#f9f9f9, #e5e5e5);
	background: -o-linear-gradient(#f9f9f9, #e5e5e5);
	background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#f9f9f9), to(#e5e5e5)); /* Older webkit syntax */
	background: -webkit-linear-gradient(#f9f9f9, #e5e5e5);
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#f9f9f9, endColorstr=#e5e5e5)"; /*IE8*/
	color: #373737;
	font-weight: bold;
}

/*NAV --------------------------------------------- //// */
.SubNav {
	background-color: #EFEFEF;
    float: left;
    margin: 3px 0;
    width: 100%;
}
.SubNav ul {
	float: left;
	font-size: 11px;
	list-style: none;
	margin: 0;
	padding-left: 0;
	width: 100%;
}
.SubNav ul .children {
	border: 1px solid red;
}
.SubNav li {
	float: left;
}
.SubNav a {
	color: #000;
	display: block;
	line-height: 2.5em;
	padding: 0 1.2125em;
	text-decoration: none;
}
.SubNav .current-cat > a {
	text-decoration: underline;
	background: none;
	color: #000;
	font-weight: normal;
}
.SubNav .current-cat-parent > a, .SubNav .current-cat > a {
	color: #373737;
	font-weight: bold;
}
.SubNav li:hover > a, .SubNav ul ul :hover > a, .SubNav a:focus {
	text-decoration: underline;
	background: none;
	color: #000;
}
.SubNav li:hover > a, .SubNav a:focus {
	text-decoration: underline;
	background: none;
	color: #000;
}
.SubNav ul li:hover > ul {
	display: block;
}

/* FEATURED POSTS ------------------------------------------- //// */
section.featured-post {
	float: left;
	margin: -1.625em -8.9% 1.625em;
	padding: 1.625em 8.9% 0;
	position: relative;
	width: 100%;
}
section.featured-post .hentry {
	border: none;
	color: #666;
	margin: 0;
}
section.featured-post .entry-meta {
	clip: rect(1px 1px 1px 1px); /* IE6, IE7 */
	clip: rect(1px, 1px, 1px, 1px);
	position: absolute !important;
}

/* Small featured post */
section.featured-post .attachment-small-feature {
	float: right;
	height: auto;
	margin: 0 -8.9% 1.625em 0;
	max-width: 59%;
	position: relative;
	right: -15px;
}
section.featured-post.small {
	padding-top: 0;
}
section.featured-post .attachment-small-feature:hover, section.featured-post .attachment-small-feature:focus, section.featured-post .attachment-small-feature:active {
	opacity: .8;
}
article.feature-image.small {
	float: left;
	margin: 0 0 1.625em;
	width: 45%;
}
article.feature-image.small .entry-title {
	line-height: 1.2em;
}
article.feature-image.small .entry-summary {
	color: #555;
	font-size: 13px;
}
article.feature-image.small .entry-summary p a {
	background: #222;
	color: #eee;
	display: block;
	left: -23.8%;
	padding: 9px 26px 9px 85px;
	position: relative;
	text-decoration: none;
	top: 20px;
	width: 180px;
	z-index: 1;
}
article.feature-image.small .entry-summary p a:hover {
	background: #1982d1;
	color: #eee;
	color: rgba(255,255,255,0.8);
}

/* Large featured post */
section.feature-image.large {
	border: none;
	max-height: 288px;
	padding: 0;
	width: 100%;
}
section.feature-image.large .showcase-heading {
	display: none;
}
section.feature-image.large .hentry {
	border-bottom: none;
	margin: 13em 0 0;
	position: absolute;
	top: 0;
	width: 100%;
}
article.feature-image.large .entry-title a {
	background: #222;
	background: rgba(0,0,0,0.8);
	-moz-border-radius: 3px;
	border-radius: 3px;
	color: #fff;
	display: inline-block;
	font-weight: 300;
	padding: .2em 20px;
}
section.feature-image.large:hover .entry-title a, section.feature-image.large .entry-title:hover a {
	background: #eee;
	background: rgba(255,255,255,0.8);
	color: #222;
}
article.feature-image.large .entry-summary {
	display: none;
}
section.feature-image.large img {
	display: block;
	height: auto;
	/*max-width: 117.9%;*/
	padding: 0 0 6px;
}

/* Featured Slider */
.featured-posts {
	border: 1px solid #000;
	display: block;
	height: 287px;
	margin: 0 -8.9% 10px;
	max-width: 978px;
	padding: 0;
	position: relative;
	overflow: hidden;
	margin: 0 0 10px;
}
.featured-posts .showcase-heading {
	padding-left: 8.9%;
}
.featured-posts section.featured-post {
	background: #fff;
	height: 288px;
	left: 0;
	margin: 0;
	position: absolute;
	/*top: 30px;*/
	width: auto;
}
.featured-posts section.featured-post.large {
	max-width: 100%;
	overflow: hidden;
}
.featured-posts section.featured-post {
	-webkit-transition-duration: 200ms;
	-webkit-transition-property: opacity, visibility;
	-webkit-transition-timing-function: ease;
	-moz-transition-duration: 200ms;
	-moz-transition-property: opacity, visibility;
	-moz-transition-timing-function: ease;
}
.featured-posts section.featured-post {
	opacity: 0;
	visibility: hidden;
}
.featured-posts #featured-post-1 {
	opacity: 1;
	visibility: visible;
}
.featured-post .feature-text:after, .featured-post .feature-image.small:after {
	content: ' ';
	background: -moz-linear-gradient(top, rgba(255,255,255,0) 0%, rgba(255,255,255,1) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(255,255,255,0)), color-stop(100%,rgba(255,255,255,1))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, rgba(255,255,255,0) 0%,rgba(255,255,255,1) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, rgba(255,255,255,0) 0%,rgba(255,255,255,1) 100%); /* Opera11.10+ */
	background: -ms-linear-gradient(top, rgba(255,255,255,0) 0%,rgba(255,255,255,1) 100%); /* IE10+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00ffffff', endColorstr='#ffffff',GradientType=0 ); /* IE6-9 */
	background: linear-gradient(top, rgba(255,255,255,0) 0%,rgba(255,255,255,1) 100%); /* W3C */
	width: 100%;
	height: 45px;
	position: absolute;
	top: 230px;
}
.featured-post .feature-image.small:after {
	top: 253px;
}
.feature-slider {
	width: 245px;
	height: 19px;
	right: 0%;
	overflow: visible;
	position: absolute;
	background: url('../../../../wp-content/themes/sotb/images/Carousel-nav.gif') no-repeat;
}
.feature-slider ul {
	list-style-type: none;
	margin: 2px 0 0 5px;;
}
.feature-slider li {
	float: left;
	margin: 0 6px;
}
.feature-slider a {
	background: #3c3c3c;
	background: rgba(255,255,255,0.9);
	-moz-border-radius: 12px;
	border-radius: 12px;
	-webkit-box-shadow: inset 1px 1px 5px rgba(0,0,0,0.5), inset 0 0 2px rgba(255,255,255,0.5);
	-moz-box-shadow: inset 1px 1px 5px rgba(0,0,0,0.5), inset 0 0 2px rgba(255,255,255,0.5);
	box-shadow: inset 1px 1px 5px rgba(0,0,0,0.5), inset 0 0 2px rgba(255,255,255,0.5);
	display: block;
	width: 14px;
	height: 14px;
}
.feature-slider a.active {
	background: #1982d1;
	-webkit-box-shadow: inset 1px 1px 5px rgba(0,0,0,0.4), inset 0 0 2px rgba(255,255,255,0.8);
	-moz-box-shadow: inset 1px 1px 5px rgba(0,0,0,0.4), inset 0 0 2px rgba(255,255,255,0.8);
	box-shadow: inset 1px 1px 5px rgba(0,0,0,0.4), inset 0 0 2px rgba(255,255,255,0.8);
	cursor: default;
	opacity: 1;
}

/* Recent Posts */
section.recent-posts {
	/*padding: 0 0 1.625em;*/
}
section.recent-posts .hentry {
	border: none;
	margin: 0;
}
section.recent-posts .other-recent-posts {
	border-bottom: 1px solid #ddd;
	list-style: none;
	margin: 0;
}
section.recent-posts .other-recent-posts li {
	padding: 0.3125em 0;
	position: relative;
}
section.recent-posts .other-recent-posts .entry-title {
	border-top: 1px solid #ddd;
	font-size: 17px;
}
section.recent-posts .other-recent-posts a[rel="bookmark"] {
	color: #373737;
	float: left;
	max-width: 84%;
}
section.recent-posts .other-recent-posts a[rel="bookmark"]:after {
	content: '-';
	color: transparent;
	font-size: 11px;
}
section.recent-posts .other-recent-posts a[rel="bookmark"]:hover {
}
section.recent-posts .other-recent-posts .comments-link a, section.recent-posts .other-recent-posts .comments-link > span {
	border-bottom: 2px solid #999;
	bottom: -2px;
	color: #444;
	display: block;
	font-size: 10px;
	font-weight: 500;
	line-height: 2.76333em;
	padding: 0.3125em 0 0.3125em 1em;
	position: absolute;
	right: 0;
	text-align: right;
	text-transform: uppercase;
	z-index: 1;
}
section.recent-posts .other-recent-posts .comments-link > span {
	border-color: #bbb;
	color: #888;
}
section.recent-posts .other-recent-posts .comments-link a:hover {
	color: #1982d1;
	border-color: #1982d1;
}
section.recent-posts .other-recent-posts li:after {
	clear: both;
	content: '.';
	display: block;
	height: 0;
	visibility: hidden;
}

/* FOOTER -------------------------------------------///*/
.multi-column-taxonomy-list ul {
	float: left;
    list-style: none outside none;
    margin: 0 0 5px;
    width: 14%;
}

.footer {
	background-color: #EFEFEF;
    border-bottom: 1px solid #CCCCCC;
    border-right: 1px solid #CCCCCC;
    font-size: 90%;
	line-height: 1.7em;
    margin: 0 auto;
    min-height: 180px;
    width: 98%;
}

.copyright {
	font-size: 75%;
    line-height: 2.5em;
}
/*END FOOTER-----------------------------------------///*/

/* TEXT & LINKS -------------------------------------//// */
.title-text {
    clear: none;
    font-size: 80%;
    line-height: 1.3em;
    padding: 0;
	font-weight: bold;
}
.title-text a {
    color: #222222;
    text-decoration: none;
}
.title-summary {
	font-size: 75%;
    line-height: 1.2em;
    padding: 0;
}
#hp-titles{
	background-color: #EFEFEF;
	border-bottom: 1px solid #CCCCCC;
	border-right: 1px solid #CCCCCC;
	font-size: 1em;
	font-weight: bold;
	margin-bottom: 5px;
	padding-left: 5px;
}
.page-title {
    background-color: #EFEFEF;
    border-bottom: 1px solid #CCCCCC;
    border-right: 1px solid #CCCCCC;
    color: #444444;
    font-size: 115%;
	font-weight: bold;
    letter-spacing: 0.1em;
    line-height: 2.6em;
    margin: 8px 0;
    padding-left: 3px;
    text-transform: uppercase;
}
.cat-title {
    font-size: 16px;
    font-weight: bold;
    line-height: 1.5em;
}
.entry-title {
    clear: both;
    color: #222222;
    font-size: 26px;
    font-weight: bold;
    line-height: 1.5em;
    padding-bottom: 0.3em;
    /*padding-top: 15px;*/
}
.entry-title a {
    color: #222222;
    text-decoration: none;
}
.entry-title a:hover {text-decoration: none}
.entry-title a:hover, .entry-title a:focus, .entry-title a:active {
    color: #1982D1;
}

p {margin-bottom: 1.625em}
strong {font-weight: bold}
.tiny {font-size: 63%}
small {font-size: 75%}

.search .entry-title {
    clear: both;
    font-size: 16px;
    font-weight: bold;
    line-height: 1.5em;
    padding-bottom: 0;
    padding-top: 0;
}
h1 {
	font-weight: bold;
	font-size: 190%;
}
h2 {
	font-weight: bold;
	font-size: 150%;
}
h3 {
	font-weight: bold;
	font-size: 120%;
}
.related_links_title {
    color: #000000;
    font-weight: bold;
    margin-bottom: 8px;
    text-align: left;
}
/* Links */
a {
	color: #1982d1;
	text-decoration: none;
}
a:focus, a:active, a:hover {
	text-decoration: underline;
}
.cat-title a {
    color: #222222;
    /*text-decoration: none;*/
}
/*END TEXT & LINKS ---------------------------------//// */

/* INPUT -------------------------------------------//// */
input#s {
    border-radius: 2px 2px 2px 2px;
    float: left;
    font-size: 14px;
    height: 23px;
    line-height: 1.2em;
    width: 281px;
}
input[type="text"] {
    padding: 3px;
}
input[type="text"], input[type="password"], textarea {
    background: none repeat scroll 0 0 #FAFAFA;
    border: 1px solid #DDDDDD;
    box-shadow: 0 1px 1px rgba(0, 0, 0, 0.1) inset;
    color: #888888;
}
.formsubmit {
	float: right;
    margin-right: 3px;
    margin-top: -26px;
}
/*END INPUT ---------------------------------------//// */

/*PAGE NAVIGATION----------------------------------//// */
.wp-pagenavi {
	clear: both;
	margin: 10px 0;
}

.wp-pagenavi a, .wp-pagenavi span {
	text-decoration: none;
	border: 1px solid #CCC;
	padding: 3px 5px;
	margin: 2px;
}

.wp-pagenavi a:hover, .wp-pagenavi span.current {
	border-color: #000;
}

.wp-pagenavi span.current {
	font-weight: bold;
}
/* END PAGE NAV------------------------------------//// */